GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
tsi_peer_property Struct Reference

`#include <transport_security_interface.h>`

## Data Fields
char * | name
struct {
char * data
size_t length
} | value

## Field Documentation

char* tsi_peer_property::data

size_t tsi_peer_property::length

char* tsi_peer_property::name

struct { ... } tsi_peer_property::value

The documentation for this struct was generated from the following file:

- src/core/tsi/transport_security_interface.h